#divilon_map {
  height: 700px;
  background: #aeaeae; }

.map-sidebar .bb {
  padding: 15px;
  color: #fbfbfb;
  overflow: auto;
  max-height: 700px; }
  .map-sidebar .bb .toggle-selection {
    font-size: 1.8em;
    padding-bottom: 0.6em;
    border-bottom: 1px solid;
    cursor: pointer;
    margin-bottom: 15px;
    display: block; }
  .map-sidebar .bb ul {
    margin: 0;
    padding: 5px 0;
    list-style-type: none;
    border-bottom: 1px solid #cccccc; }
    .map-sidebar .bb ul li {
      margin: 0;
      padding: 0; }
      .map-sidebar .bb ul li.title {
        font-size: 1.05em;
        margin-bottom: 0.2em; }
        .map-sidebar .bb ul li.title label {
          font-weight: bold;
          cursor: pointer; }
  .map-sidebar .bb .select-items {
    margin-bottom: 0.5em; }
    .map-sidebar .bb .select-items:last-child {
      margin-bottom: 0; }
    .map-sidebar .bb .form-type-checkbox label {
      position: relative;
      cursor: pointer;
      padding-left: 30px;
      user-select: none;
      font-weight: normal;
      color: #cccccc; }
      .map-sidebar .bb .form-type-checkbox label:before {
        content: '';
        width: 23px;
        height: 23px;
        position: absolute;
        top: 0;
        left: 0;
        border: 1px solid #fbfbfb;
        border-radius: 1px;
        background: #045ba7; }
      .map-sidebar .bb .form-type-checkbox label:after {
        content: '';
        width: 11px;
        height: 13px;
        position: absolute;
        top: 5px;
        left: 6px;
        background: #ffd746;
        opacity: 0; }
      .map-sidebar .bb .form-type-checkbox label:hover::after {
        opacity: 0.3; }
    .map-sidebar .bb .form-type-checkbox input[type=checkbox] {
      visibility: hidden;
      display: none; }
      .map-sidebar .bb .form-type-checkbox input[type=checkbox]:checked + label:after {
        opacity: 1; }
    .map-sidebar .bb .form-type-checkbox.collapsed {
      display: none; }

  .gm-style .gm-style-iw {
    background: #045ba7;
    color: #d1d1d1;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    width: auto !important;
    height: auto !important;
    padding: 10px 15px;
    margin: -10px -15px;
    bottom: 10px; }
    .gm-style .gm-style-iw + div {
      display: none; }
    .gm-style .gm-style-iw h3 {
      color: #fbfbfb;
      font-weight: bold;
      font-size: 1.4em;
      margin: 0; }
  .gm-style div div div div div div div div {
    display: none; }

.overlay {
  padding: 15px 15px 45px;
  color: white;
  width: 258px; }
  .overlay h3 {
    font-size: 1.8em; }
  .overlay a {
    color: #ffd746; }
    .overlay a:hover {
      color: white; }
  .overlay div {
    margin: 2px; }
  .overlay .close {
    color: #ffd746;
    text-shadow: none;
    opacity: 0.5;
    font-size: 16px;
    font-weight: normal; }
    .overlay .close:hover,
    .overlay .close:focus {
      opacity: 0.8;
      color: #ffd746; }

